New XAMPP 1.8.2-5 and 1.8.3-4 versions (security)

Announcements and news about XAMPP and the Apache Friends project.

New XAMPP 1.8.2-5 and 1.8.3-4 versions (security)

Postby Beltran » 10. April 2014 12:25

Hi Apache Friends!

We are happy to announce a new release of XAMPP for all platforms. This release addresses the important OpenSSL Heartbleed security issue. You can download new versions at http://www.apachefriends.org/download.html. We also released patches to fix the OpenSSL Heartbleed issue in previous installations at https://www.apachefriends.org/blog/heartbleed-bug.html.

v1.8.3-4

Updated OpenSSL to 1.0.1g
Updated Apache to 2.4.9
Updated PHP to 5.4.27
phpMyAdmin 4.1.12

v1.8.2-5

Updated OpenSSL to 1.0.1g
Updated Apache to 2.4.9
Updated PHP to 5.5.11
phpMyAdmin 4.1.12

Do you want to help get XAMPP translated to your language? Email us at hello (at) apachefriends (dot) org and let us know which language you want to contribute a translation for. You can contribute to the Apache Friends project submitting your suggestions at https://community.apachefriends.org/f/

Enjoy!
User avatar
Beltran
Power-User
 
Posts: 81
Joined: 22. March 2013 12:29
XAMPP Version: 5.5.19
Operating System: Windows, Linux, OS X

Return to Announcements and news

Who is online

Users browsing this forum: No registered users and 1 guest